/* CSS Document */

.contact {
  padding-left : 10px;
  padding-right : 10px;
  padding-top : 5px;
  font-weight : bold;
  font-size : 0.8em;
  color : #666666;
}
.contact a {
  text-decoration : none;
  color : black;
}
.contact a:hover {
  text-decoration : underline;
}
.mwnd {
	margin-bottom: 15px;
	margin-left : 10px;
	margin-right : 10px;		
}
.mwnd table {
	border-left : solid 1px #CCCCCC;
	border-bottom : solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}	
.rwnd {
	margin-bottom: 15px;
	margin-left : 10px;
	margin-right : 10px;	
}
.rwnd table {
	border-left : solid 1px #66CC99;
	border-bottom : solid 1px #66CC99;
	border-right: solid 1px #66CC99;
}
.main {
  padding-top : 15px;
  background : #ffffff url(mg.gif) top repeat-x;	
}
.content {
	padding-left : 10px;
	padding-right : 10px;
}
.content .head {
   font-size : 2em;
   font-weight : bold;
   border-bottom : solid 1px black;
}
.left {
  padding-top : 15px;  
  padding-bottom : 10px;
  background : #ffffcc url(lg.gif) top repeat-x;
}
.right {
  padding-top : 15px;
  background: url(green.gif) top repeat-x #A4FFE1;
}
.mwnd .title {
	background-color: #CCCCCC;
	padding: 2px;
}
.rwnd .title {
	background-color: #66CC99;
	padding: 2px;
}
.menu a, .mwnd .title a, .rwnd .title a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	font-size: 0.8em;
	padding-left : 10px;
	padding-right : 10px;
}
.menu .hl {
	font-weight: bold;
	color: #666666;
	font-style : italic;
	font-size: 0.9em;
	padding-left : 10px;
	padding-right : 10px;
}
.menu a:hover, .mwnd .title a:hover, .rwnd .title a:hover {
	text-decoration: underline;
	display: block;
}
.mwnd .para {
	padding: 5px 5px 5px 10px;
	border-left: dashed 1px #cccccc;
}
.mwnd .tpara {
	padding: 5px 5px 5px 10px;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;		
}
.rwnd .para {
	padding: 5px 5px 5px 10px;
	border-left: dashed 1px #66cc99;
}
.right .hd {
	border-top : solid 1px #66cc99;
	border-bottom : solid 1px #66cc99;
	padding-left : 10px;
	padding-right : 10px;
	margin-bottom : 10px;
	font-weight : bold;
	font-size : 12px;
	text-align : center;
}